%define upstreamid 20070903

Summary: Danish hyphenation rules
Name: hyphen-da
Version: 0.%{upstreamid}
Release: %mkrel 4
Source: http://ftp.services.openoffice.org/pub/OpenOffice.org/contrib/dictionaries/hyph_da_DK.zip
Group: Text tools
URL: http://wiki.services.openoffice.org/wiki/Dictionaries
License: LGPLv2+
BuildArch: noarch
Requires: hyphen
Requires: locales-da

%description
Danish hyphenation rules.

%prep
%setup -q -c -n hyphen-da
chmod 644 *

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/hyphen
cp -p hyph_da_DK.dic $RPM_BUILD_ROOT/%{_datadir}/hyphen

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc README_hyph_da_DK.txt
%{_datadir}/hyphen/*


%changelog
* Sat Oct 19 2013 umeabot <umeabot> 0.20070903-4.mga4
+ Revision: 522952
- Mageia 4 Mass Rebuild

* Fri Mar 29 2013 tv <tv> 0.20070903-3.mga3
+ Revision: 406153
- requires locales-hyphen-da (mga#9540)

* Sat Jan 12 2013 umeabot <umeabot> 0.20070903-2.mga3
+ Revision: 353855
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Mar 12 2011 ahmad <ahmad> 0.20070903-1.mga1
+ Revision: 69978
- fix group
- fix permissions
- imported package hyphen-da


* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20070903-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20070903-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20070903-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Mon Oct 06 2008 Caolan McNamara <caolanm@redhat.com> - 0.20070903-1
- latest version

* Fri Nov 23 2007 Caolan McNamara <caolanm@redhat.com> - 0.20040402-1
- initial version
